class IndustryModel {
  int? id;
  String? industryName;
  String? defaultAvatarPictureUrl;

  IndustryModel({this.id, this.industryName, this.defaultAvatarPictureUrl});

  IndustryModel.fromJson(Map<String, dynamic> json) {
    if (json["id"] is int) this.id = json["id"];
    if (json["industryName"] is String)
      this.industryName = json["industryName"];
    if (json["defaultAvatarPictureUrl"] is String)
      this.defaultAvatarPictureUrl = json["defaultAvatarPictureUrl"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data["id"] = this.id;
    data["industryName"] = this.industryName;
    data["defaultAvatarPictureUrl"] = this.defaultAvatarPictureUrl;
    return data;
  }
}
