class PlatformModel {
  int? id;
  dynamic? logoUrl;
  String? label;
  int? display;
  int? doubleAuthActivated;

  PlatformModel({
    this.id,
    this.logoUrl,
    this.label,
    this.display,
    this.doubleAuthActivated,
  });

  PlatformModel.fromJson(Map<String, dynamic> json) {
    if (json["id"] is int) this.id = json["id"];
    this.logoUrl = json["logoUrl"];
    if (json["label"] is String) this.label = json["label"];
    if (json["display"] is int) this.display = json["display"];
    if (json["doubleAuthActivated"] is int)
      this.doubleAuthActivated = json["doubleAuthActivated"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data["id"] = this.id;
    data["logoUrl"] = this.logoUrl;
    data["label"] = this.label;
    data["display"] = this.display;
    data["doubleAuthActivated"] = this.doubleAuthActivated;
    return data;
  }
}
