class FileUploadResult {
  int? id;
  dynamic url;
  dynamic compressedUrl;
  dynamic label;
  dynamic whisePictureId;

  String? get smallPic => compressedUrl ?? url;

  FileUploadResult(
      {this.id, this.url, this.compressedUrl, this.label, this.whisePictureId});

  FileUploadResult.fromJson(Map<String, dynamic> json) {
    id = json["id"];
    url = json["url"];
    compressedUrl = json["compressedUrl"];
    label = json["label"];
    whisePictureId = json["whisePictureId"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> _data = <String, dynamic>{};
    _data["id"] = id;
    _data["url"] = url;
    _data["compressedUrl"] = compressedUrl;
    _data["label"] = label;
    _data["whisePictureId"] = whisePictureId;
    return _data;
  }
}
