class CommissionInfo {
  late int commissionId;
  late String commissionType;
  late double pourcentageUser;
  late double stableCostsUser;

  CommissionInfo({required this.commissionId, required this.commissionType, required this.pourcentageUser, required this.stableCostsUser});

  CommissionInfo.fromJson(Map<String, dynamic> json) {
    commissionId = json['commissionsId'] ?? 0;
    commissionType = json['commissionsType'] ?? '';
    pourcentageUser = json['pourcentageUser'] ?? 0;
    stableCostsUser = json['stableCostsUser'] ?? 0;
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['commissionId'] = this.commissionId;
    data['commissionType'] = this.commissionType;
    data['pourcentageUser'] = this.pourcentageUser;
    data['stableCostsUser'] = this.stableCostsUser;
    return data;
  }
}
