class MainCat {
  int? id;
  String? catName;
  String? pictureUrl;
  String? colorCode;
  String? colorCode2;
  String? maincatTranslation;
  List<Subcats>? subcats;

  MainCat(
      {this.id,
      this.catName,
      this.pictureUrl,
      this.colorCode,
      this.colorCode2,
      this.maincatTranslation,
      this.subcats});

  MainCat.fromJson(Map<String, dynamic> json) {
    if (json["id"] is int) this.id = json["id"];
    if (json["catName"] is String) this.catName = json["catName"];
    if (json["pictureUrl"] is String) this.pictureUrl = json["pictureUrl"];
    if (json["colorCode"] is String) this.colorCode = json["colorCode"];
    if (json["colorCode2"] is String) this.colorCode2 = json["colorCode2"];
    if (json["maincatTranslation"] is String)
      this.maincatTranslation = json["maincatTranslation"];
    if (json["subcats"] is List)
      this.subcats = json["subcats"] == null
          ? null
          : (json["subcats"] as List).map((e) => Subcats.fromJson(e)).toList();
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data["id"] = this.id;
    data["catName"] = this.catName;
    data["pictureUrl"] = this.pictureUrl;
    data["colorCode"] = this.colorCode;
    data["colorCode2"] = this.colorCode2;
    data["maincatTranslation"] = this.maincatTranslation;
    if (this.subcats != null)
      data["subcats"] = this.subcats?.map((e) => e.toJson()).toList();
    return data;
  }
}

class Subcats {
  int? id;
  String? subcatName;
  String? pictureUrl;
  String? colorCode;
  String? colorCode2;
  String? subcatTranslation;
  List<Specs>? specs;

  Subcats(
      {this.id,
      this.subcatName,
      this.pictureUrl,
      this.colorCode,
      this.colorCode2,
      this.subcatTranslation,
      this.specs});

  Subcats.fromJson(Map<String, dynamic> json) {
    if (json["id"] is int) this.id = json["id"];
    if (json["subcatName"] is String) this.subcatName = json["subcatName"];
    if (json["pictureUrl"] is String) this.pictureUrl = json["pictureUrl"];
    if (json["colorCode"] is String) this.colorCode = json["colorCode"];
    if (json["colorCode2"] is String) this.colorCode2 = json["colorCode2"];
    if (json["subcatTranslation"] is String)
      this.subcatTranslation = json["subcatTranslation"];
    if (json["specs"] is List)
      this.specs = json["specs"] == null
          ? null
          : (json["specs"] as List).map((e) => Specs.fromJson(e)).toList();
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data["id"] = this.id;
    data["subcatName"] = this.subcatName;
    data["pictureUrl"] = this.pictureUrl;
    data["colorCode"] = this.colorCode;
    data["colorCode2"] = this.colorCode2;
    data["subcatTranslation"] = this.subcatTranslation;
    if (this.specs != null)
      data["specs"] = this.specs?.map((e) => e.toJson()).toList();
    return data;
  }
}

class Specs {
  int? id;
  String? specName;
  String? pictureUrl;
  String? specTranslation;

  Specs({this.id, this.specName, this.pictureUrl, this.specTranslation});

  Specs.fromJson(Map<String, dynamic> json) {
    if (json["id"] is int) this.id = json["id"];
    if (json["specName"] is String) this.specName = json["specName"];
    if (json["pictureUrl"] is String) this.pictureUrl = json["pictureUrl"];
    if (json["specTranslation"] is String)
      this.specTranslation = json["specTranslation"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data["id"] = this.id;
    data["specName"] = this.specName;
    data["pictureUrl"] = this.pictureUrl;
    data["specTranslation"] = this.specTranslation;
    return data;
  }
}
