class ReviewModel {
  int? id;
  String? firstName;
  String? comment;
  int? rating;
  int? createdAt;
  ReviewModel({this.id, this.firstName, this.comment, this.rating, this.createdAt});
  ReviewModel.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    firstName = json['firstName'] ?? '';
    comment = json['comment'] ?? '';
    createdAt = json['createdAt'] ?? DateTime.now().millisecondsSinceEpoch ~/ 1000;
    rating = json['rating'] ?? 0;
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['firstName'] = this.firstName;
    data['comment'] = this.comment;
    data['createdAt'] = this.createdAt;
    data['rating'] = this.rating;
    return data;
  }
}
