import '../resources.dart';

class ServiceProRepo {
  ServiceProRepo._();

  static ServiceProRepo? _instance;

  factory ServiceProRepo([AppApi? api]) {
    _instance ??= ServiceProRepo._();
    _instance!._api = api ?? AppApiImp();
    return _instance!;
  }

  late AppApi _api;

  Future<NetworkResponse> createTicketByUser(params) async {
    return await _api.createTicketByUser(params);
  }

  Future<ProServicesBusiness?> getAllServicesOfProFromUser(params) async {
    NetworkResponse response = await _api.getAllServicesOfProFromUser(params);
    return response.data;
  }

  Future<List<ServicesAroundMeModel>> getAllServicesAroundMe(params) async {
    NetworkResponse response = await _api.getAllServicesAroundMe(params);
    return response.data ?? [];
  }
}
